bump version to 2.0-4
authorWolfgang Bumiller <w.bumiller@proxmox.com>
Mon, 22 Jan 2018 14:15:09 +0000 (15:15 +0100)
committerWolfgang Bumiller <w.bumiller@proxmox.com>
Mon, 22 Jan 2018 14:15:09 +0000 (15:15 +0100)
Signed-off-by: Wolfgang Bumiller <w.bumiller@proxmox.com>
Makefile
debian/changelog

index 03c9f65..ad1efda 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,6 +1,6 @@
 PACKAGE=libpve-apiclient-perl
 PKGVER=2.0
-PKGREL=3
+PKGREL=4
 
 DEB=${PACKAGE}_${PKGVER}-${PKGREL}_all.deb
 
index 99ac216..bd5156a 100644 (file)
@@ -1,3 +1,11 @@
+libpve-apiclient-perl (2.0-4) unstable; urgency=medium
+
+  * fix a case where with the upcoming introduction of sub-commands
+    manual verification of fingerprints would read the user's response from a
+    file rather than stdin
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 22 Jan 2018 15:14:52 +0100
+
 libpve-apiclient-perl (2.0-3) unstable; urgency=medium
 
   * raise exception if manual fingerprint verification failed